×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question Integration with EasySocial?

More
2 years 11 months ago #1 by ssnobben
Hi

I wonder if there is any plugin or integration with EasySocial and new Kuena?

Rgds

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #2 by rich
Replied by rich on topic Integration with EasySocial?
Which Kunena version you've installed? The EasySocial Integration plugin is included already as of year 2015.

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #3 by ssnobben

rich wrote: Which Kunena version you've installed? The EasySocial Integration plugin is included already as of year 2015.


Great ! I plan to test and use new Kuena 5.1 and EasySocial 2.1.18

stackideas.com/changelog/easysocial

Hope they are compatible and work together then!

Thks!

Please Log in or Create an account to join the conversation.

More
2 years 11 months ago #4 by xreliable

rich wrote: Which Kunena version you've installed? The EasySocial Integration plugin is included already as of year 2015.


Is there any change in 5.1 ?

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.084 seconds